Get the current pickup form for an active partnership
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Path Parameters
partnershipId*string
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://example.com/pickup-requests/form/string"{ "formRevisionId": "string", "revision": 1, "definition": [ { "property1": null, "property2": null } ], "thankYouTitle": "string", "thankYouMessage": "string"}Empty
Empty
Empty
Empty
Deactivate a pickup form element DELETE
Soft-delete a form element by setting it to inactive. The element remains in the database but will not appear in active element lists. Lab only.
Get a pickup form element by ID GET
Retrieve a single form element by its ID. Must belong to the current lab. Lab only.